body {
  color: #333;
  text-shadow: rgba(0,0,0,0.1) 0 1px 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;

}
      
#background-image {display:none;}

i {font-size: 18px;}

#content {
  position: absolute;
  top: 25px;
  left: 25px;
  z-index: 1;
  width: 95%;
}

#hey {
  font-size: 38px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 15px;
  display: block;
}

h1, h2 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
}

a {
  color: #333;
}

#social {
  margin-top: 40px;
}

#social a {
  display: block;
  text-decoration: none;
  padding-left: 44px;
  font-size: 18px;
  background-repeat: no-repeat;
  background-position: center left;
  line-height: 40px;
}
#social a:hover {
  text-decoration: underline;
}
#credits {
  display:none;
}